@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Asap:wght@400;500;600&display=swap');
*
{
  margin:0;
  padding:0;
  box-sizing: border-box;
}
p
{
  margin:0;
  padding:0;
}
a:hover
{
  text-decoration: none;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.qty-group {
        border-color: #cdcdcd;
    max-width: 144px;
    display: flex;
    -webkit-box-pack: center;
    border: 1px solid #cdcdcd;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    align-items: center;
    -webkit-align-items:center;
    -moz-align-items:center;
    -o-align-items:center;
 }
 .minus-button
 {
  border-right: 1px solid #cdcdcd;
  width:32px;
      display: inline-block;
    vertical-align: middle;
    position: relative;
   display: inline-block;
    vertical-align: middle;
       text-align: center;
    font-size:18px;
    cursor: pointer;
        height: 38px;
    transition: 0.5s all;
    padding: 7px 8px;
 }
 .pluse-button
 {
  border-left: 1px solid #cdcdcd;
  width:32px;
      display: inline-block;
    vertical-align: middle;
    position: relative;
  display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size:18px;
    cursor: pointer;
        height: 38px;
    transition: 0.5s all;
    padding: 7px 8px;
 }
 .qty-input
 {
   max-width: 380px;
   display: inline-block;
    vertical-align: middle;
    width: 80px;
    border: none;
        padding: 7px 5px;
    text-align: center;
    color: #646464;
       text-align: center;
    font-size:15px;
        height: 38px;
     text-align: center;
    padding: 7px 5px 5px;
    background-color: rgba(255,255,255,0);
 }
.hide-dek
{
  display: none;
}
.hide-mob
{
  display: block;
}
.checked {
  color: #fdc702;
}
.unchecked
{
  color:#ccc;
}
.index-drop .dropdown-menu.show {
    display: block;
    min-width: 200px;
    border: none;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
}
.index-drop .dropdown-menu.show:before 
{
  position: absolute;
    left: 50%;
    top: -8px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
}
.about-info
{
   font-size: 15px;
    color: #1a1e40;
    line-height: 28px;
    list-style: none;
    font-family: 'Poppins', sans-serif;
}
.title-divider
{
  
    background-color: #1a1e40;
    width: 70px;
    height: 3px;
    margin-bottom: 30px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu
{
  padding:.5rem;
}
.nav-item .dropdown-menu
{
      top: 82%;
}
.nav-item .dropdown-menu a
{
  line-height: 30px;
    color: #51115f;
    padding: 3px 7px 8px 7px;
    font-weight: 500;
    font-size: 16px;
}
.nav .dropdown-menu
{
border:0;
border-radius:0;
transition:0.5s all;
    box-shadow: 0 3px 5px rgb(0 0 0 / 30%);
}
.subscribe input[type="email"] {
    background: #ccc;
    border: none;
    padding: 11px 12px;
    font-size: 15px;
    line-height: 22px;
    outline: none;
        width: 300px;
    color: var(--heading-color);
    border-radius: 4px 0 0 4px;
    border: 1px solid #ced4da;
}
.subscribe button {
       background: #622a73;
    border: none;
    outline: none;
    font-size: 16px;
    line-height: 22px;
    padding: 12px 12px;
    cursor: pointer;
    width: 14%;
    color: #fff;
    border-radius: 0 4px 4px 0;
}
.slo-link
{
color: #f9110f;
display: block;
}
.slo-link:hover
{
  color: #f9110f;
}
.problem-bx {
       margin-top: 22px;
    padding-bottom: 1em;
    margin-right: 2em;
    margin-left: 3em;
    border-bottom: 2px dotted #b9b9b9;
}

.popular-product
{
  padding:40px 0;
}
.product-popular-bx-1
{
  height:100%;
}
.product-popular-bx {
    cursor: pointer;
    position: relative;
    border:1.5px solid #e6e6e6;
    padding:30px 26px;
    border-radius: 3px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    margin-bottom:35px;
}

.pop-pro-img
{
  width:170px;
  height:190px;
  display: block;
  margin:0 auto;
}
.pop-pro-img img
{
  transform: scale(1);
    transition: 0.5s all;
}
.product-popular-bx:hover .pop-pro-img img
{
    transform: scale(1.1);
}
.middle-content
{
  justify-content: center;
  align-items: center;
}
.pop-pro-img img {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    object-fit: cover;
}
.product-info-index {
    height: 100%;
}
.product-info-index .product-nm
{
  color:#444444;
  font-size:15px;
  font-family: 'Poppins', sans-serif;
  margin-top:20px;
  text-align: center;
      height: 80px;
}
.prices
{
  text-align: center;
      color: #ed1c24;
}
.discount
{
  text-decoration: line-through;
      color: #4a4a4a;
}
.icon-product
{
  position: absolute;
    right: 3px;
    top: 8px;
    z-index: 11;
    cursor: pointer;
}
.icon-product p{
       margin-bottom: 0;
    font-size: 18px;
    line-height: 27px;
    color: #ff0000;
}

.overlay {
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    display: flex;
    transition: 0.5s all;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0.2);
}
.buy-btn{
  width: 160px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #622a73;
    color: #fff;
    font-weight: 500;
    border: 1px solid #622a73;
    letter-spacing: 1px;
    /* font-family: calibri; */
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
    transition: all ease 0.3s;
    box-shadow: 2px 2px 30px rgb(0 0 0 / 20%);
}

.buy-btn:hover{
  color:#fff;
 transition: all ease 0.3s;
}
.overlay{
  visibility: hidden;
}
.product-popular-bx-1:hover .overlay{
  visibility: visible;
  animation:fade 0.5s;
}
@keyframes fade{
  0%{
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}
.product-popular-bx-1:hover
{

}
.slider{
  width:100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pro-title
{
  color:#1a1e40;
  font-family: 'Poppins', sans-serif;
  font-size:25px;
  margin-bottom: 30px;
}

.wrapper-pro
{
  padding:0 20px;
}
.nav-pills .nav-link
{
  font-family: 'Asap', sans-serif;
    color: #b8b8b8;
    font-size: 18px;
    letter-spacing: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fc4d5f;
    background-color: transparent;
    border-bottom: 2px solid #fc4d5f;
    border-radius: 0;
    transition: 0.5s all;
}
.know-more
{
  color:#fc4d5f;
  letter-spacing: 0.7px;
  display: block;
  text-align: center;
  margin:10px 0;
  transition: 0.5s all;
}
.know-more:hover
{
color:#1a1e40;
}

.product-1
{
height:339px;
position:relative;
overflow: hidden;
background-color:#e4c8b4;
cursor: pointer;
}
.product-1::before
{
content:'';
position:absolute;
width:350px;
height:350px;
background-color:#e37c79;
display:block;
border-radius:50%;
right:60px;
left:auto;
top:-80px;
}
.product-1-img
{
  position: relative;
  display: flex;
justify-content: flex-end;
 
}
.product-1-img img
{
  
    transform: scale(1);
    transition: 0.5s all;  
}
.product-1:hover img
{
  transform: scale(1.1);
}
.product-1:hover .pro-ban-btn
{
  color:#f9110f;
}
.pro-ban-title
{
  position: absolute;
    top: 100px;
    left: 40px;
}
.pro-ban-title h2
{
  font-family: 'Asap', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 35px;
    letter-spacing: 0.8px;

}
.pro-ban-btn
{
  background-color: #ffffff4f;
    border-radius: 30px;
    padding: 15px;
    display: inline-block;
    text-align: center;
    width: 220px;
    font-size: 15px;
    color: #fff;
    margin-top: 25px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

/*pro2*/
.product-2
{
height:339px;
position:relative;
overflow: hidden;
background-color: #ffa638;
}
.product-2::before
{
  content: '';
    position: absolute;
    width: 230px;
    height: 230px;
    background-color: #ffcf9c;
    display: block;
    border-radius: 50%;
    right: 60px;
    left: auto;
    top: 24px;
}

.product-2-img
{
  position: relative;
  display: flex;
justify-content: flex-end;
    margin-right: 20px;
    cursor: pointer;
}
.pro-ban-title1
{
  position: absolute;
    top: 120px;
    left:60px;
}
.pro-ban-title1 h2
{
  font-family: 'Asap', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 35px;
    color:#fee1c1;
    letter-spacing: 0.8px;

}
.product-2-img img
{
   
    transform: scale(1);
    transition: 0.5s all;  
}
.product-2:hover img
{
  transform: scale(1.1);
}
.product-2:hover .pro-ban-btn
{
  color:#f9110f;
}
/*pro3*/
.product-3
{
height:339px;
position:relative;
overflow: hidden;
background-color: #309192;
}
.product-3::before
{
  content: '';
    position: absolute;
    width: 340px;
    height: 340px;
    background-color: #32b18e;
    display: block;
    border-radius: 50%;
    right: 60px;
    left: auto;
    top: -13px;
}

.product-3-img
{
  position: relative;
  display: flex;
justify-content: flex-end;
    margin-right: 110px;
}
.pro-ban-title2
{
      position: absolute;
    bottom: 50px;
    left: 40px;
}
.pro-ban-title2 h2
{
      font-family: 'Asap', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 35px;
    color: #4cd4ae;
    letter-spacing: 0.8px;

}
/*pro4*/
.product-4
{
height:339px;
position:relative;
overflow: hidden;
background-color: #c69c6d;
}
.product-4::before
{
      content: '';
    position: absolute;
    width: 330px;
    height: 330px;
    background-color: #987a59;
    display: block;
    border-radius: 50%;
    right: -80px;
    left: auto;
    top: -20px;
}

.product-4-img
{
  position: relative;
  display: flex;
justify-content: flex-end;
    margin-right: 10px;
}
.pro-ban-title3
{
      position: absolute;
    bottom: 30px;
    left: 40px;
}
.pro-ban-title3 h2
{
      font-family: 'Asap', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 35px;
    color: #987a59;
    letter-spacing: 0.8px;

}

.color-bx
{
display: flex;
 margin-bottom: 14px;
}
.color-circle
{
height: 25px;
  width: 25px;
      margin-right: 0.6em;
  box-shadow: 0px 4px 10px rgba(0,0,0,0.3);
  border: 1px solid #aaa;
  cursor: pointer;
 }
.color-circle1
{
height:50px;
  width: 50px;
  border-radius:50%;
      margin-right: 0.6em;
  box-shadow: 0px 4px 10px rgba(0,0,0,0.3);
  border: 1px solid #aaa;
  cursor: pointer;
  display: flex;
    justify-content: center;
    align-items: center;
}
.size-active, .color-active
{
border: 1px solid #f91100;
}

.search-box {
    /* min-width: 300px; */
    display: flex;
    position: absolute;
    /* right: 0; */
        left: 342px;
            top: 110px;
    /* margin-left: -200px; */
    /* margin-top: 10px; */
}
.search-box form
{
      display: flex;
      width: 100%;
}
.subscribe
{
margin-top: 15px;
}

.search-box input
{
  position: relative;
  display: inline-block;
  font-size: 16px;
  box-sizing: border-box;
}
.search-box input[type="text"]
{
background-color: #fff;
        width: 592px;
    height: 41px;
    border: none;
    outline: none;
    padding: 0 25px;
        border: 1px solid #dadada;
}
.search-box select
{
  position: relative;
    border: 1px solid #dadada;
    outline: none;
    /* padding: 10px; */
    background-color: #fff;
    font-size: 14px;
    padding: 9px 16px 5px;
    margin: 0 0 0 0;
    right: -3px;
    min-width: 129px;
    top: 0px;
    border-radius:4px 0px 0px 4px;
    /* border-right: 15px solid #fff;*/
}
.search-box button
{
            position: relative;
    width: 47px;
    height: 41px;
    border: none;
    padding: 0 10px;
    outline: none;
    cursor: pointer;
    background: #622a73;
    color: #fff;
    left: -5px;
    top: 0px;
    border-radius: 0 4px 4px 0;
}
.search-box input[type="submit"]:hover
{
background-color:#ff00ff;
}

.search-box .list-group
{
     position: absolute;
    left: -389px;
    z-index: 5;
    background-color: #fff;
    overflow-y: scroll;
    padding: 0;
    height: 300px;
    width: 386px;
     display: none; 
    top: 44px;
    padding: 5px;
}
.search-box .list-group li
{
  list-style-type: none;
  margin:0;
  padding:10px;
      border-bottom: 1px solid #f5f5f5;
    width: 100%;
}
/*.product-info li a:hover
{
  background-color:#fff;
}*/
.list-group
{
  padding:6px;
}
.product-info li>.list-group li
{
padding-bottom: 4px;
}
.mt-11-mt{
margin-top:11px;
}
.mt-40-mt
{
  margin-top: 40px;
}
.wrapper-bx2
{
  padding:50px 0;
}
.top-title1
{
            color: #1a1e40;
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    margin-bottom: 24px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
.title-info
{
  color: #1a1e40;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 16px;
}
.map
{
  padding:10px;
  border:1px solid #e6e6e6;
  border-radius: 5px;
}
.contact-right
{
  padding:0 40px;
}
.footer-link li a:hover
{
  margin-right:5px;
}

/*Media Query*/

@media only screen and (max-width: 768px)

{
.search-box {
    /* min-width: 300px; */
    display: flex;
    position: absolute;
    /* right: 0; */
    left: 42px;
    top: 99px;
    /* margin-left: -200px; */
    /* margin-top: 10px; */
}
.price-details
{
      padding-left: 0;
}
.modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
}
.hide-dek
{
  display: none;
}
.hide-mob
{
  display: block;
}

}



@media only screen and (max-width: 600px)

{
.wrapper-bx2 {
    padding: 30px 0;
}
.hide-dek
{
  display: block;
}
.hide-mob
{
  display: none;
}
.social-icon {
    color: #fff;
    font-size: 26px;
    line-height: 0px;
    margin: 14px 6px 0 0;
    transition: 0.5s all;
    display: inline-block;
}
.search-box input[type="text"] {
    background-color: #fff;
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    border-radius: 4px;
    padding: 0 25px;
    border: 1px solid #dadada;
}
.footer {
    background: #d5d5d5;
    padding-top: 9%;
    padding-bottom: 0;
}
.search-box .nice-select {
    background-color: #622a73;
    color: #fff;
    margin: 0;
    border-radius: 4px 0 0 4px;
    margin-left: 10px;
    width: auto;
    font-size: 16px;
}
.product-1 {
    height: 339px;
    position: relative;
    overflow: hidden;
    background-color: #e4c8b4;
    cursor: pointer;
    margin: 20px 0;
}
.search-box select {
    position: relative;
    border: 1px solid #dadada;
    outline: none;
    /* padding: 10px; */
    background-color: #fff;
    font-size: 14px;
    padding: 16px 16px 5px;
    margin: 0 0 0 0;
    right: 0px;
    min-width: 100%;
    top: 0px;
    margin-bottom: 8px;
    border-radius: 4px;
    /* border-right: 15px solid #fff; */
}

.product-popular-bx {
    cursor: pointer;
    position: relative;
    border: 1px solid #e6e6e6;
    padding: 6px;
    border-radius: 3px;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    margin-bottom: 6px;
}
#showOrHide
{
  transition: 0.5s all;
}
.wrapper-pro {
    padding: 0;
}
.pop-pro-img {
    width: 100%;
    height: 190px;
    display: block;
    margin: 0 auto;
}
.product-info-index .product-nm {
    color: #444444;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    height: 70px;
    padding: 0;
}
.nav .dropdown-menu {
    border: 0;
    border-radius: 0;
    transition: 0.5s all;
    box-shadow: none;
    width: 100%;
    background: rgba(0,0,0,0.1);
}
.nav .nav-item
{
  width:100%;
}
.product-info-index {
    height: 100%;
    padding: 0 10px;
}
.search-box {
    width: 100%;
    display: flex;
    margin-left: 6px;
    position: fixed;
    left: -15px;
    top: 56px;
    z-index: 999;
    right: 0;
    background-color: rgba(0,0,0,0.5);
    height: 100vh;
    width: 100%;
    padding: 21px;
}
.prices {
        text-align: center;
    color: #000;
}
.search-box li a{
    top: 0;
    position: relative;
    left: 0;
    display: flex;
}
.search-box button {
    position: relative;
    width: 100%;
    height: 50px;
    left: 0;
    border-radius: 4px;
    margin-top: 8px;
    }
.search-box .nice-select {
    background-color: #ffffff;
    color: #fff;
    margin: 0;
    border-radius: 4px;
    width: 28%;
    height: 50px;
    width: 100%;
    padding-top: 4px;
    font-size: 15px;
    color: #622a73;
    margin-bottom: 10px;
}
.search-box form {
    display: block;
}
.contact-right {
    padding: 27px 0px;
}
.buy-btn {
    width: 110px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #622a73;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    border: 1px solid #622a73;
    letter-spacing: 1px;
    /* font-family: calibri; */
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
    transition: all ease 0.3s;
    box-shadow: 2px 2px 30px rgb(0 0 0 / 20%);
}
.search-box .list-group {
    position: absolute;
    left: 1px;
    z-index: 5;
    background-color: #fff;
    overflow-y: scroll;
    padding: 0;
    height: 300px;
    display: none;
    padding: 5px;
    width: 100%;
    top: -55px;
}
.my-btn img
{
      margin-top: 7px;
}
.navbar-brand
{
      margin-top: 10px;
}
.middle-content {
    justify-content: center;
    align-items: center;
    padding: 7px 8px 7px 8px;

}
.pro-title {
    color: #1a1e40;
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    margin-bottom: 17px;
}
.product-popular-bx-1 {
    height: 100%;
    justify-content: center;
    align-items: center;
    padding: 7px 8px 7px 8px;
}
.nav-item {
    width: 88%;
   
}
.nav-pills .nav-link {
    font-family: 'Asap', sans-serif;
    color: #b8b8b8;
    font-size: 18px;
    letter-spacing: 0;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ffffff;
    background-color: #fa4d5f;
    border-bottom: 2px solid #fc4d5f;
    border-radius: 27px;
    transition: 0.5s all;
    text-align: center;
}
}

@media only screen and (max-width: 320px)

{

.search-box input[type="text"] {
    background-color: #fff;
    width: 240px;
    }
    .product-info-index {
    height: 150px;
}
    .product-popular-bx-1 {
    height: 100%;
    /* padding: 2px; */
    padding-right: 8px;
    padding-left: 8px;
}
.social-icon {
    color: #fff;
    font-size: 19px;
    line-height: 0px;
    margin: 14px 5px 0 0;
    transition: 0.5s all;
    display: inline-block;
}
.product-popular-bx-1 {
    height: 100%;
    padding-right: 0;
}

  }